<?php

include("app/modelo/inicioModelo.php");

$inicio = new Inicio();


if (isset($_POST["envio3"]) and $_POST["envio3"] == "ok") {
  $inicio->anulados();
}




if (isset($_POST["envio_act_n"]) and $_POST["envio_act_n"] == "ok") {
  $inicio->envio_act_n();
}


if (isset($_POST["envio2"]) and $_POST["envio2"] == "ok") {
  $inicio->actializar_ingreso();
}



if (isset($_POST["envio"]) and $_POST["envio"] == "ok") {
  $inicio->pro_reporte();
}
